<?php
    /**
    *
    * copyright (c) 2013-2019 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/articolo.php?id=34&alias=linee-guida-per-l%27uso-del-logo-geecom
    * 
    * Questi campi aggiuntivi campi in comune per alcuni componenti base (Testo, Immagine, contenuto in evidenza)
    */
?>
    <div class="form-group">
        <label for="inputPassword3" class="col-sm-3 control-label">Colore sfondo:</label>
        <div class="col-sm-3">
            <select class="form-control" name="classeColore">
            <?php 
                foreach($arrayColori as $classe=>$descrizione) {
                    if($componente["classeColore"]==$classe) {
                        echo"<option value=\"$classe\" selected>$descrizione</option>";
                    }
                    else {
                        echo"<option value=\"$classe\">$descrizione</option>";
                    }
                }
            ?>
            </select>
        </div>
        <label for="inputPassword3" class="col-sm-3 control-label">Animazione:</label>
        <div class="col-sm-3">
            <select class="form-control" name="animazione">
            <?php 
                foreach($arrayAnimazioni as $classe=>$descrizione) {
                    if($componente["animazione"]==$classe) {
                        echo"<option value=\"$classe\" selected>$descrizione</option>";
                    }
                    else {
                        echo"<option value=\"$classe\">$descrizione</option>";
                    }
                }
            ?>
            </select>
        </div>
    </div>   